html, body { width: 100%; height: 100%; }
body { 
	opacity:0;
	-webkit-transition: opacity 1s ease-in;
    -moz-transition: opacity 1s ease-in;
    -o-transition: opacity 1s ease-in;
    -ms-transition: opacity 1s ease-in;
    transition: opacity 1s ease-in;
}
body.load { opacity:1; }
#aboutnav { position: relative; top: -45px; }
#servicesnav { position: relative; top: -45px; }
#staffnav{ position: relative; top: -44px; }
#testimonialnav{ position: relative; top: -45px; }
#productsnav{ position: relative; top: -45px; }
#csrnav { position:relative; top:-44px; }
#socialnav { position:relative; top:-44px; }
#environmentnav { position:relative; top:-44px; }
#economicnav { position:relative; top:-44px; }

/*
 * Main Image
 */
#main_image { width: 100%; height: 66%; /*background-color: #000;*/ margin: 0 0 0 0; position: relative; }
	#main_image .slide { position: absolute; z-index: 10; opacity: 0;
		width: 100%; height: 95%;
		background-color: #000;
		background-repeat: no-repeat;
		background-position: center center;
	}
	/*#main_image .slide .text { opacity:0; }
	#main_image .animate .text {
		-webkit-transition: opacity 1s ease-out;
		-moz-transition: opacity 1s ease-out;
		-ms-transition: opacity 1s ease-out;
		-o-transition: opacity 1s ease-out;
		transition: opacity 1s ease-out;
	}*/

	#main_image .slide .frame { }
	/*
	#main_image .slide:after {
		background:url('../images/pattern.png') repeat scroll 0 0;
		content: "";
		height:100%;
		position:absolute;
		top:0;
		width:100%;
		z-index:12;
	}
	*/
	#main_image .active { opacity: 1; }
	#main_image .active .text { opacity:1; }
	#home-logo-container  .logo { position: absolute; z-index: 15; top: 50px; left: 5px; text-align: left; width: 545px;}

	#main_image #main_image1 { background-image: url('../images/index/small/BSIL_BlueBG_1080p_midnight_at_75.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;}
	#main_image #main_image2 { background-image: url('../images/index/small/BSIL_BlueBG_1080p_midnight_at_75.jpg'); background-size: cover; }
	#main_image #main_image3 { background-image: url('../images/index/small/BSIL_BlueBG_1080p_midnight_at_75.jpg'); background-size: cover;}
	#main_image #main_image4 { background-image: url('../images/index/small/BSIL_BlueBG_1080p_midnight_at_75.jpg'); background-size: cover;}
	#main_image #main_image5 { background-image: url('../images/index/small/BSIL_BlueBG_1080p_midnight_at_75.jpg'); background-size: cover;}
	
	#introducing_about,
	#introducing_services,
	#introducing_staff,
	#introducing_csr,
	#introducing_social,
	#introducing_environment,
	#introducing_products,
	#introducing_economic,
	#introducing_locations { background: url('../images/index/BSIL_BlueBG_1080p_midnight_at_75.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;}
	
	#auckland_intro { background: url('../images/backgrounds/auckland.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	#hamilton_intro { background: url('../images/backgrounds/hamilton.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	#coromandel_intro { background: url('../images/backgrounds/coromandel.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	#taranaki_intro { background: url('../images/backgrounds/taranaki.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	#whanganui_intro { background: url('../images/backgrounds/whanganui.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	#manawatu_intro { background: url('../images/backgrounds/manawatu.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	#horowhenua_intro { background: url('../images/backgrounds/horowhenua.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	#wairarapa_intro { background: url('../images/backgrounds/wairarapa.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	#wellington_intro { background: url('../images/backgrounds/wellington.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	#christchurch_intro { background: url('../images/backgrounds/christchurch.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	#melbourne_intro { background: url('../images/backgrounds/melbourne.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	#sydney_intro { background: url('../images/backgrounds/sydney.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	
	#systems_intro { background: url('../images/backgrounds/systems.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	#security_intro { background: url('../images/backgrounds/security.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	#professional_intro { background: url('../images/backgrounds/consultancy.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	
	#community_intro { background: url('../images/backgrounds/environment.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	#ethical_intro { background: url('../images/backgrounds/environment2.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;text-decoration: none;}
	
	#home-logo-container { margin: 0; /*border-top:2px dotted #004071;*/ padding-top:150px; background: url('../images/index/medium/BSIL_BlueBG_1080p_midnight_at_75.jpg') no-repeat fixed center center; background-size: cover; max-width:100%; /*border-bottom:20px solid #fff;*/ }
	#home-logo-container .text { text-align: left; color: #CCCCCC; font-weight: 200; font-style: italic; font-size: 50px; line-height: 35px;
		text-shadow: 2px 2px 10px #000; }
	#home-logo-container .emphasis { font-size: 130%; font-weight: 400; }
	
/* 	#home-logo-container .text { position: absolute; z-index: 15; top: 150px; left: 15px; text-align: left; color: #CCCCCC; font-weight: 200; font-style: italic; font-size: 20px; line-height: 35px;
		text-shadow: 2px 2px 10px #000; padding-top:150px; }
	#home-logo-container .emphasis { font-size: 130%; font-weight: 400; } */

	#main_image .image_info { position: absolute; z-index: 15; bottom: 10px; right: 10px; font-size: 14px; color: #CCCCCC; }

	#main_image .icon-double-angle-down { font-size: 120px; position: absolute; z-index: 20; bottom: 0px; left: 49%; color: #CCCCCC; 
		text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8); 
		-webkit-animation: pulsate 5s ease-out;
		-webkit-animation-iteration-count: infinite;
	}
	@-webkit-keyframes pulsate {
		0% {-webkit-transform: scale(1, 1); opacity: 0.7;}
		50% {-webkit-transform: scale(0.9, 0.9); opacity: 1.0;}
		100% {-webkit-transform: scale(1, 1); opacity: 0.7;}
	}
	#jump_to_main { cursor: pointer; }	

/*
 * Section About
 */
#about { margin: 0; }
	#about .frame { position: relative; }
	#about .paragraph { margin: 0 0 10px 0; }
	#about .column { margin: 0 0 20px 0; }
	#about .left {width:65%; float:left; margin-right:2%;}
	#about .right {width:33%; float:right; text-align:right;}
	
/*
 * Sections
 */
#csr { margin:0; }
#social { margin:0; }
#environment { margin:0; }
#economic { margin:0; }

#social a.sponsor-logo, #economic a.sponsor-logo { margin-right:60px; display:inline-block; }


/*
 * Introducing Section Headers
 */
.section_header { background-size: cover; }
	.section_header .frame { position: relative; padding: 10px 0 10px 0; color: #FFF; text-align: center; }
	.section_header .description_container { padding: 10px 0 0 0; }
	.section_header .description { display: inline; font-size: 15px; line-height: 29px; padding: 5px 0px; background: rgba(0, 0, 0, 0.7); }
	.section_header .description span { padding: 0 15px; }

#introducing_about,
#introducing_services,
#introducing_staff,
#introducing_csr,
#introducing_social,
#introducing_environment,
#introducing_products,
#introducing_economic { background: url('../images/index/BSIL_BlueBG_1080p_midnight_at_75.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;}

/*
 * Section Services
 */
#services .third, #environment .third { width:32%; margin-right:2%; float:left;  }
#services .third.rhs, #environment .third.rhs { margin-right:0; }
.service-bubble { width:26%; display:inline-block; border-radius:50%; border:4px solid #ff7b27; }
.third p { width:68%; margin-left:6%; display:inline-block; vertical-align:top; margin-top:18px; font-weight:bold;  }
.service-divider { height:2px; margin-top:22px; margin-bottom:23px; border-bottom:2px dotted #ff7b27; display:inline-block; width:100%; }
.service-divider-two { display:none; }
.service-divider-single { display:none; }

/* csr additions */
.mobile-csr-info { display:none; }
.non-mobile-csr-info {  }	
.sponsor-divider, .ethical-divider { height:2px; margin-top:22px; margin-bottom:23px; border-bottom:2px dotted #ff7b27; display:inline-block; width:100%; }
.sponsor-divider-single, .ethical-divider-single { display:none; }
.mobile-healthy-info { display:none; }

/*
 * Section Products
 */
#products .third { width:32%; margin-right:2%; float:left;  }
#products .third.rhs { margin-right:0; }
#products .service-bubble{ margin-right:10%; margin-left:10%; width:80%; display:inline-block !important; }

/*
 * Section Staff
 */
#staff { margin: 0; }
	#staff .left {width:18%; float:left}
	#staff .right {width: 80%; float:right}

/*
 * Section Client Logo Container
 */
#client-logo-container { margin: 0; /*border-top:2px dotted #004071;*/ padding-top:30px; background: url('../images/index/medium/BSIL_BlueBG_1080p_midnight_at_75.jpg') no-repeat fixed center center; background-size: cover; max-width:100%; /*border-bottom:20px solid #fff;*/ }

/*
 * Section Services
 */
#services { margin: 0; }
	
/*
 * Section Testimonials (Projects)
 */
#testimonials-new { margin: 0; }
	#testimonials-new .left { width:25%; float:left; }
	#testimonials-new .right { width: 70%; float:right; }

#paulmac-testimonial { position:fixed; width:600px; height:400px; top:50%; left:50%; margin-top:-200px; margin-left:-300px; border:4px solid #ff7b27; border-radius:20px; background-color:#fff; padding:30px; display:none; z-index:120; box-shadow:0 0 15px #000; opacity:0;}
#peacock-testimonial { position:fixed; width:600px; height:400px; top:50%; left:50%; margin-top:-200px; margin-left:-300px; border:4px solid #ff7b27; border-radius:20px; background-color:#fff; padding:30px; display:none; z-index:120; box-shadow:0 0 15px #000; opacity:0; }
#reese-testimonial { position:fixed; width:600px; height:400px; top:50%; left:50%; margin-top:-200px; margin-left:-300px; border:4px solid #ff7b27; border-radius:20px; background-color:#fff; padding:30px; display:none; z-index:120; box-shadow:0 0 15px #000; opacity:0;}
#stevensonssteel-testimonial { position:fixed; width:600px; height:400px; top:50%; left:50%; margin-top:-200px; margin-left:-300px; border:4px solid #ff7b27; border-radius:20px; background-color:#fff; padding:21px 30px 30px; display:none; z-index:120; box-shadow:0 0 15px #000; opacity:0;}

#stevensonsdoors-testimonial { position:fixed; width:600px; height:400px; top:50%; left:50%; margin-top:-200px; margin-left:-300px; border:4px solid #ff7b27; border-radius:20px; background-color:#fff; padding:30px; display:none; z-index:120; box-shadow:0 0 15px #000; opacity:0;}
#smithssteel-testimonial { position:fixed; width:600px; height:400px; top:50%; left:50%; margin-top:-200px; margin-left:-300px; border:4px solid #ff7b27; border-radius:20px; background-color:#fff; padding:30px; display:none; z-index:120; box-shadow:0 0 15px #000; opacity:0;}

a.popup-close { position:absolute; right:6px; top:6px; display:block; width:24px; height:24px; background:url(../images/orange_circle_close_24.png) no-repeat 0 0; }

/*
 * CSR Popups
*/
#ewaste-info { position:fixed; width:600px; height:600px; top:50%; left:50%; margin-top:-300px; margin-left:-300px; border:4px solid #ff7b27; border-radius:20px; background-color:#fff; padding:30px; display:none; z-index:120; box-shadow:0 0 15px #000; opacity:0; }
#cfcfree-info { position:fixed; width:600px; height:630px; top:50%; left:50%; margin-top:-315px; margin-left:-300px; border:4px solid #ff7b27; border-radius:20px; background-color:#fff; padding:30px; display:none; z-index:120; box-shadow:0 0 15px #000; opacity:0; }
#secure-info { position:fixed; width:600px; height:480px; top:50%; left:50%; margin-top:-240px; margin-left:-300px; border:4px solid #ff7b27; border-radius:20px; background-color:#fff; padding:30px; display:none; z-index:120; box-shadow:0 0 15px #000; opacity:0; }
#healthy-info { position:fixed; width:600px; height:680px; top:50%; left:50%; margin-top:-340px; margin-left:-300px; border:4px solid #ff7b27; border-radius:20px; background-color:#fff; padding:30px; display:none; z-index:120; box-shadow:0 0 15px #000; opacity:0; }


/*
 * iPhone 4 is 320 width portrait  
 * iPhone 5 is 320 width portrait  
 */
@media screen and (max-width: 480px) {

	#vertial_stats { font-size: 12px; }

	#section_audience .header_section strong { font-size: 20px; }
	#home-logo-container  .logo { position: absolute; z-index: 15; left: 5px; text-align: left; width: 200px; }
	
	#home-logo-container  .logo img { width: 200px; } 
	
	#home-logo-container .text { top: 130px; }
	#main_image .icon-double-angle-down { font-size: 50px; }

	.spin_vertical_logos { height: 25px; display: block; }

}

/*
 * iPhone 4 is 320 width portrait  
 * iPhone 5 is 320 width portrait  
 */
@media screen and (min-width: 321px) {

	.section_header .frame { padding: 15px 0 15px 0; }
	.section_header .description { font-size: 16px; line-height: 41px; padding: 10px 0px; }
	.section_header .description span { padding: 0 20px; }
}

/*
 * iPhone 3.5 inch is 480 width landscape  
 */
@media screen and (min-width: 480px) {

	#section_audience .header_section strong { display: inline; }

	#vertial_stats { font-size: 14px; }

	#home-logo-container  .logo { left: 40px; }
	#home-logo-container .text { top: 180px; left: 60px; font-size: 25px; line-height: 45px; }

	.section_header .frame { padding: 20px 0 20px 0; }
	.section_header .description { font-size: 24px; line-height: 51px; padding: 10px 0px; }
	.section_header .description span { padding: 0 20px; }

	.thenetwork .site_list li { width: 160px; }

	#home-logo-container  .logo { left: 20px; }
	
	#home-logo-container  .logo img { width: 200px; }
	
	#home-logo-container .text { top: 130px; left: 20px; font-size: 20px; line-height: 30px; }
	#main_image .icon-double-angle-down { font-size: 50px; }

}

/*
 * iPhone 4 inch is 568px width landscape  
 */
@media screen and (min-width: 568px) {
	#obsession { margin: 0; padding-bottom: 20px; }

	#vertial_stats { font-size: 16px; margin: 0 0 15px 0; }

	#main_image { margin: 0 0 5px 0; }
	#section_audience .header_section { margin: 0 0 20px 0; }

	#section_audience .paragraph { margin: 0 270px 30px 0; }
	#cool_cite { float: right; padding: 10px 20px; font-size: 20px; margin: 0 0 20px 0; }
	#cool_cite strong { font-size: 14px; }

	#reach { font-size: 16px; }
	#reach .stat { width: 120px; margin: 0 30px; }
	#reach .stat span { font-size: 60px; line-height: 90px; }

	#case_studies .icon-chevron-left, 
	#case_studies .icon-chevron-right { font-size: 60px; }

	.section_header .frame { padding: 40px 0 40px 0; }
	.section_header .description { font-size: 30px; line-height: 58px; padding: 10px 0px; }
	.section_header .description span { padding: 0 20px; }

	
	.thenetwork .left { float: left; width: 50%; }
	.thenetwork .right { float: right; width: 47%; padding: 10px; }
	.thenetwork .site_list li { width: 200px; }


	#main_image #main_image1 { background-image: url('../images/index/medium/BSIL_BlueBG_1080p_midnight_at_75.jpg'); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	#main_image #main_image2 { background-image: url('../images/index/medium/BSIL_BlueBG_1080p_midnight_at_75.jpg'); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	#main_image #main_image3 { background-image: url('../images/index/medium/BSIL_BlueBG_1080p_midnight_at_75.jpg'); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	#main_image #main_image4 { background-image: url('../images/index/medium/BSIL_BlueBG_1080p_midnight_at_75.jpg'); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	#main_image #main_image5 { background-image: url('../images/index/medium/BSIL_BlueBG_1080p_midnight_at_75.jpg'); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	
	#introducing_about,
	#introducing_services,
	#introducing_staff,
	#introducing_csr,
	#introducing_social,
	#introducing_environment,
	#introducing_products,
	#introducing_economic { background: url('../images/index/medium/BSIL_BlueBG_1080p_midnight_at_75.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;}

}
@media screen and (min-width: 768px) {

	#home-logo-container  .logo { top: 50px; left: 60px; }
	#home-logo-container .text { top: 200px; left: 80px; font-size: 45px; line-height: 75px; }

	#home-logo-container  .logo img { width: 100% }
	#home-logo-container .text { top: 200px; left: 80px; font-size: 45px; line-height: 75px; }
	#main_image .icon-double-angle-down { font-size: 100px; }
}

/*
 * iPad 4    is 768px width portrait
 * iPad Mini is 768px width portrait  
 */
@media screen and (min-width: 800px) {
	/*#header { position: absolute; bottom: 0px; top: auto;} */

	#vertial_stats { margin: 0 0 20px 0; }

	#main_image { margin: 0 0 30px 0; }

	#section_audience .paragraph { margin: 0 370px 30px 0; }

	#cool_cite { float: right; padding: 15px 30px; margin: 0; font-size: 20px; }
	#cool_cite strong { font-size: 18px; }

	#section_audience .header_section { margin: 0 0 30px 0; }

	#home-logo-container  .logo { top: 50px; left: 60px; }
	#home-logo-container .text { top: 200px; left: 80px; font-size: 45px; line-height: 75px; }




	#home-logo-container  .logo img { width: 100% }
	#home-logo-container .text { top: 200px; left: 80px; font-size: 45px; line-height: 75px; }
	#main_image .icon-double-angle-down { font-size: 100px; }

	#quick_stats {}
		#quick_stats .frame { position: relative; padding-top: 80px; padding-bottom: 50px; }
		#quick_stats .header { float: left; width: 200px; font-size: 62px; line-height: 60px; }
		#quick_stats .stats { float: right; }
			#quick_stats .stats li { padding: 0 0 30px 0; }
			#quick_stats .stats .emphasis { color: #FFF; }

	#we_speaking { height: 300px; }
		#we_speaking .frame { height: 300px; }
		#we_speaking .text { top: 60px; font-size: 55px; }

	#reach .stat .times { padding: 190px 0 10px 0; }
		#person_1 .times { background: url('../images/person1.png') no-repeat top center; }
		#person_2 .times { background: url('../images/person2.png') no-repeat top center; }
		#person_3 .times { background: url('../images/person3.png') no-repeat top center; }

	#case_studies .icon-chevron-left, 
	#case_studies .icon-chevron-right { font-size: 80px; }

	#reach { font-size: 18px; }
	#reach .stat { width: 190px; margin: 0 30px; }
	#reach .stat span { font-size: 90px; line-height: 90px; }	

	.section_header .frame { padding: 50px 0 50px 0; }
	.section_header .description { font-size: 38px; line-height: 67px; padding: 10px 0px; }
	.section_header .description span { padding: 0 20px; }

	.thenetwork .quick_stats li { height: 40px; line-height: 40px; }


	#main_image #main_image1 { background-image: url('../images/index/medium/BSIL_BlueBG_1080p_midnight_at_75.jpg'); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	#main_image #main_image2 { background-image: url('../images/index/medium/BSIL_BlueBG_1080p_midnight_at_75.jpg'); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	#main_image #main_image3 { background-image: url('../images/index/medium/BSIL_BlueBG_1080p_midnight_at_75.jpg'); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	#main_image #main_image4 { background-image: url('../images/index/medium/BSIL_BlueBG_1080p_midnight_at_75.jpg'); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	#main_image #main_image5 { background-image: url('../images/index/medium/BSIL_BlueBG_1080p_midnight_at_75.jpg'); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

	#introducing_about,
	#introducing_services,
	#introducing_staff,
	#introducing_csr,
	#introducing_social,
	#introducing_environment,
	#introducing_products,
	#introducing_economic { background: url('../images/index/medium/BSIL_BlueBG_1080p_midnight_at_75.jpg') no-repeat fixed center center; background-size: cover; max-width:100%;}

}

/*
 * iPad 4    is 1024px width landscape 
 * iPad Mini is 1024px width landscape
 */
@media screen and (min-width: 1024px) {
	#main_image { margin: 0 0 40px 0; }

	/*
	 * Red Box
	 */
	#cool_cite { padding: 15px 30px; font-size: 24px; }

	#section_audience .paragraph { margin: 0 370px 40px 0; }
	#section_audience .header_section { margin: 0 0 40px 0; }


	#reach { font-size: 18px; }
	#reach .stat { width: 240px; margin: 0 40px; }

	#obsession { margin: 0; padding-bottom: 60px; }	

	.section_header .frame { padding: 60px 0 60px 0; }
	.section_header .description { font-size: 45px; line-height: 76px; padding: 10px 0px; }
	.section_header .description span { padding: 0 25px; }

	.thenetwork .left { }
	.thenetwork .right { padding: 15px; }
	.thenetwork .right .image_container { height: 236px; }
	.thenetwork .quick_stats li { height: 50px; line-height: 50px; }
	.thenetwork .quick_stats .value { font-size: 180%; width: 80px; }

}

@media screen and (min-width: 1025px) {

}

@media screen and (max-width: 980px) {
	#services .third, #environment .third { width:45%; margin-right:5%; }
	/*#services .third.two-right { width:50%; margin-right:0; }*/
	.service-divider { display:none; }
	.service-divider-two { height:2px; margin-top:22px; margin-bottom:23px; border-bottom:2px dotted #ff7b27; display:inline-block; width:100%; }
	#services .third.rhs.two-col, #environment .third.rhs.two-col { margin-right:5%; }
	/*#products .third, #environment .third { width:45%; margin-right:5%; }
	
	.service-divider { display:none; }
	.service-divider-two { height:2px; margin-top:22px; margin-bottom:23px; border-bottom:2px dotted #ff7b27; display:inline-block; width:100%; }
	#products .third.rhs.two-col, #environment .third.rhs.two-col { margin-right:5%; } */
	#products .third.single, { width:90%; margin-left:5%; margin-right:5%; }
	.service-divider-two { display:none; }
	.service-divider-single { height:2px; margin-top:22px; margin-bottom:23px; border-bottom:2px dotted #ff7b27; display:inline-block; width:100%; }
	.third p { margin-top:60px; }
}

@media screen and (max-width: 991px) {
		
	#footer #footer_contact { width:100%; margin:0 0 40px 0; text-align:center; padding:0; }
	.footer-legal { width:100% !important; margin:0 0 40px 0 !important; text-align:center; }
	.footer-exwebs { width:100% !important; margin:0 0 30px 0 !important; text-align:center; }
	img.staff-creds { display:none; }
	#staff .left { width:38%; float:left; margin-left:31%; margin-right:31%; margin-bottom:15px; }
	.mobile-center { text-align:center; }
	#staff .right { width:100%; float:left; }
	#testimonials .left { width:38%; margin-left:31%; margin-right:31%; margin-top:15px; margin-bottom:5px; }
	#testimonials .right { width:100%; float:left; margin-bottom:20px; text-align:center; }
	p.full-width-mobile, p.staff-contacts { text-align:center; }
	.email_logo_foot { margin-right:10px; }
	.mobile-beside-icons, .mobile-beside-icons-single { display:none; }
	.full-width-mobile { display:block; }
	.visit-site { display:block !important; }
	.view-testimonial { display:none !important; }
	
}

@media screen and (max-width: 694px) {
	#services .third.single, #environment .third.single { width:90%; margin-left:5%; margin-right:5%; }
	.service-divider-two { display:none; }
	.service-divider-single { height:2px; margin-top:22px; margin-bottom:23px; border-bottom:2px dotted #ff7b27; display:inline-block; width:100%; }
	.third p { margin-top:60px; }
	#introducing_products, #products { display:none !important; }
}

@media screen and (max-width: 680px) {
	#main_image, #main_image .slide, #main_image .slide:after { height:270px; }
	#main_image { margin:0 0 40px; }
	a#back-top { right:10px; bottom:0px; }
	#paulmac-testimonial { width:390px; height:420px; top:50%; left:50%; margin-top:-210px; margin-left:-195px; padding:20px; }
	#peacock-testimonial { width:390px; height:460px; top:50%; left:50%; margin-top:-230px; margin-left:-195px; padding:20px; }
	#reese-testimonial { width:390px; height:460px; top:50%; left:50%; margin-top:-230px; margin-left:-195px; padding:20px; }
}

@media screen and (max-width: 656px) {
	#social a.sponsor-logo, #economic a.sponsor-logo { margin-right:0px; margin-bottom:0px; display:block; text-align:center; }
	.sponsor-divider-single, .ethical-divider-single { height:2px; margin-top:22px; margin-bottom:23px; border-bottom:2px dotted #ff7b27; display:inline-block; width:100%; }
	.collapsible-image-iitp { width:80%; }
	.collapsible-image-healthy { width:80%; }
	#economic a.sponsor-logo.non-mobile-healthy-info { display:none; }
	.mobile-healthy-info { display:inline-block; }
}

@media screen and (max-width: 650px) {
	.mobile-csr-info { display:inline-block; }
	.non-mobile-csr-info { display:none; }	
	
}

@media screen and (max-width: 799px) {
	
	/* #header #logo { display: none; } */
	#insta_logo { margin-right:70px; }
	#ph_logo { display:block; float:right; }
	#ph_logo { background: url('../images/new_phone_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin: 4px 0px 4px 0px; }
	#ph_logo:hover { background-position:0 -32px; }
	#ph_logo span { display: none; }
	#shop_logo { display: none; }
	
	p.footer-phone { display:none; }
	#ph_logo_foot { display:block; float:left; }
	#ph_logo_foot { background: url('../images/new_phone_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin-right:15px; }
	#ph_logo_foot:hover { background-position:0 -32px; }
	#ph_logo_foot span { display: none; }
	#staff .left { width:50% !important; float:left; margin-left:25% !important; margin-right:25% !important; margin-bottom:15px; }
	
	p.full-width-mobile { display:none; }
	.mobile_logo { display:inline-block; }
	.staff-title { margin-bottom:5px; }
}

/*
@media screen and (max-width: 564px) {
	#social a.sponsor-logo { margin-right:0px; margin-bottom:15px; display:block; text-align:center; }
}
*/

@media screen and (max-width: 535px) {
	#slider0  { display:none; }
	#client-logo-container  { display:none; }
	.third p { margin-top:34px; }
}

@media screen and (max-width:400px) {
	#about .left { margin-right:0; width:100%; }
	#about .right { width:100%; text-align:center; }
	#about .right .ccode { display:none; }
	#footer { text-align:center; }
}

@media screen and (max-width:470px) {
	#fb_logo, #li_logo, #insta_logo, #help_logo, #ph_logo, #email_logo  { margin-right:0; padding-right:0; }
	
	/*#fb_logo, #li_logo, #insta_logo  { display:none; }
	/* #help_logo, #ph_logo, #email_logo  { float:left; } */
	#paulmac-testimonial { width:300px; height:420px; top:50%; left:50%; margin-top:-210px; margin-left:-150px; padding:20px; }
	#peacock-testimonial { width:300px; height:460px; top:50%; left:50%; margin-top:-230px; margin-left:-150px; padding:20px; }
	#reese-testimonial { width:300px; height:460px; top:50%; left:50%; margin-top:-230px; margin-left:-150px; padding:20px; }
	.third p { margin-top:24px; }
	.white-orange-bullet-s { top:5px;}
}



